Bienvenue, Invité
Merci de vous identifier ou de vous inscrire.    Mot de passe perdu?

INVALID PHP VERSION
(1 lecteur(s)) (1) Invité(s)
Aller en basPage: 1
SUJET:

INVALID PHP VERSION

#72853
jinsi
Fresh Boarder
Messages: 4
graphgraph
Personne n'est hors ligne Cliquez ici pour voir le profil de cet utilisateur

INVALID PHP VERSION

Il y a 2 Années, 4 Mois
Karma: 0  
J'ai regardé sur tout le forum et pas la solution à mon pb?

Mon site affiche cette erreur :


Whoops, it looks like you have an invalid PHP version.

Magento supports PHP 5.2.0 or newer. Find out how to install Magento using PHP-CGI as a work-around

Alors que PHP_info() m'affcihe une version de PHP en 5.3.4.
 
L'administrateur a désactivé l'accès public en écriture.
#72863
Anthony Charrex
Gold Boarder
Messages: 291
graphgraph
Personne n'est hors ligne Cliquez ici pour voir le profil de cet utilisateur
Sexe: Masculin SalesIds - Magento Extensions Lieu: Lausanne, Suisse Date anniversaire: 17/03

Re:INVALID PHP VERSION

Il y a 2 Années, 4 Mois
Karma: 10  
Plusieurs versions de PHP sont peut être installées en parallèle.

Sous quel OS es-tu?
Si Windows, quel type de soft utilises-tu? (XAMPP, WAMP etc.)
 
SalesIds - Modules et extensions Magento
Boutique de modules et extensions Magento
Blog Magento francophone - l'un des premiers sous Magento 2!
L'administrateur a désactivé l'accès public en écriture.
Revenir en hautPage: 1
Modérateur: Gabriiiel, ILOA, zuiko